<template>
  <div class="flex items-start justify-center w-5 h-5">
    <img src="~/assets/images/gift.png" alt="Gift" class="max-h-full"/>
  </div>
</template>
<script>
export default {
  name: 'MkGiftIcon',
  components: { 
  },
   props: {
    },
  data() {
    return {
    }
  }
  }